Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Client installation on Windows NT

Core Issue

Windows NT 4.0 does not support Plug-and-Play, which causes installation difficulties.

Resolution

Check the available Interrupt Request (IRQ) and I/O ports before performing the installation because Windows NT 4.0 does not support Plug-and-Play.

For details and instructions, refer to the Installing or Upgrading the Client Adapter Software on Windows NT section of Installing the Client Adapter.

Problem Type

Install

Products

WLAN adapters (wireless card) / ACU (Aironet Client Utility)

Client OS Type

Windows NT

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 05:07 PM
Updated by: